/**Begin D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_INV_ELECTRIC', 'FSALER_ADDRESS_PHONE', 'NVARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ELECTRIC', 'FBUYER_ADDRESS_PHONE', 'NVARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY', 'FSALER_ADDRESS_PHONE', 'NVARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_ORDINARY', 'FBUYER_ADDRESS_PHONE', 'NVARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL', 'FSALER_ADDRESS_PHONE', 'NVARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_SPECIAL', 'FBUYER_ADDRESS_PHONE', 'NVARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FBUYER_ADDRESS_PHONE', 'NVARCHAR(180)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INV_TOLL', 'FSALER_ADDRESS_PHONE', 'NVARCHAR(180)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\RIM_table.sql **/
